Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP

Loading…

Don't need to use pre version of meta_search #1159

Merged
merged 1 commit into from

2 participants

@balexand

The latest version works fine and is already a dependency of active_admin.

@pcreux pcreux merged commit b1dc4f2 into from
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Commits on Mar 20, 2012
  1. @balexand
This page is out of date. Refresh to see the latest.
Showing with 0 additions and 1 deletion.
  1. +0 −1  docs/0-installation.md
View
1  docs/0-installation.md
@@ -12,7 +12,6 @@ MetaSearch and sass-rails:
# Gemfile in Rails >= 3.1
gem 'activeadmin'
gem 'sass-rails'
- gem "meta_search", '>= 1.1.0.pre'
## Running the Generator
Something went wrong with that request. Please try again.